# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema_gp_XYZ Class Reference

`#include <XCAFSchema_gp_XYZ.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const gp_XYZ &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_XYZ &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_XYZ &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void XCAFSchema_gp_XYZ::SAdd | ( | const gp_XYZ & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_XYZ::SRead | ( | gp_XYZ & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_XYZ::SWrite | ( | const gp_XYZ & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- XCAFSchema_gp_XYZ.hxx